#email, #userid, #users, #users2 {
	/* display: none; */
	
}

.start-hidden {
	display: none;
}

.help {
	font-style: italic;
	color: #444;
}

.input-line {
	padding: 5px;
}

form {
	padding-top: 10px;
}

form h2 {
	max-width: 300px !important;
}

input, select {
	border-radius: 5px;
	background-color: #ddd;
	border: 2px inset #bbb;
	color: #17375E;
	font-weight: normal;
	font-size: 0.9em;
}

select {
	min-width: 200px;
	padding: 0px 3px;
}

textarea:hover, input[type=text]:hover, select:hover {
	background-color: #eae672;
}

input[type='text'] {
	padding: 0px 3px;
}

input[type='checkbox'] {
	margin-right: 5px;
	margin-left: 5px;
}

input[type='radio'] {
	margin-right: 5px;
}

input[type='image'] {
	border: none;
	background: none;
}

/* make the nice logo before the heading */
.stata-heading:before {
	content: " ";
	background: url("./images/stata-small.png");
	background-repeat: no-repeat;
	width: 80px;
	height: 30px;
	display: block;
	float: left;
	margin-right: 10px;
	background-size: 80px 30px;
}

fieldset {
	border: 1px solid #888;
	background-color: #ddd;
	border-radius: 10px;
}

fieldset:hover {
	background-color: #eae672;
}

h3.step-inactive {
	color: #bbb;
}

::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.3);
}

:-moz-placeholder { /* Firefox 18- */
	color: rgba(0, 0, 0, 0.3);
}

::-moz-placeholder { /* Firefox 19+ */
	color: rgba(0, 0, 0, 0.3);
}

:-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.3);
}

.label {
	min-width: 200px;
	text-align: right;
color: #17375E;
/*	color: #ccc; */
	/* font-weight: bolder; */
}

.help-icon:before {
	content: '?';
	border-radius: 10px;
	background-color: #888;
	color: #fff;
	text-align: center;
	padding: 2px 5px;
}

.tooltip {
	color: #888;
	background-color: #fcc;
	font-size: 0.8em;
	font-style: italic;
	display: inline-block;
	position: absolute;
	width: 300px;
	vertical-align: middle;
	padding: 8px;
	border-radius: 3px;
	margin-left: 20px;
	display: none;
	/* opacity: 0; */
	background-color: #fcc;
}

.tooltip:before {
	content: '   ';
	display: inline-block;
	width: 0;
	height: 0;
	border-right: 10px solid #fcc;
	border-left: 0px solid transparent;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	vertical-align: middle;
	/* border-right-color: #fcc; */
	position: absolute;
	left: -10px;
	top: 10px;
}

.input-tip:hover .tooltip { /* display tooltip on hover */
	display: inline-block;
}

.help-icon:hover .tooltip { /* display tooltip on hover */
	opacity: 1;
}

.button-off {
	background-color: #bbb;
	color: #888;
	display: none;
}

td.price {
	text .align: right;
}

td.item {
	text .align: left;
}

@media all and (max-width: 760px) {
	.label {
		min-width: 1px;
		text-align: left;
	}
}